BODY { background:#9A9999 none repeat scroll 0%; height:100%; margin:0px; padding:0px; width:100%; font:12px Arial;}
H1{font:bold 16px Verdana; color:#2D7CC0;}
H2{font:14px Verdana; color:#333333;}
H3{font:bold 11px Verdana; color:#2D7CC0;margin:8px 0px;padding:0px}
H4{font:bold 16px Arial; color:#333333;}/* curriculum.jsp*/
h5{background: url(bgDegradatEnlaceNavegacio.gif) repeat scroll 0 0;height:24px;margin:0;padding:4px 12px;font:bold 16px Verdana;color:#ffffff}


img {border:0;}
a {text-decoration:none; color:#2D7CC0;}
a:hover { text-decoration:underline;}

div#central {background:transparent none repeat scroll 0%;margin:0px auto;padding:0px;width:944px;}

div#central div#degradatTop {background:transparent url(bgDegradatTop.gif) repeat-x scroll 0%;height:15px;line-height:15px;margin:0px auto;padding:0px;width:944px;}
div#central div#degradatTop p#bgCornerTopLeft {background:transparent url(bgCornerTopLeft.gif) no-repeat scroll 0%;float:left;height:15px;margin:0px;padding:0px;width:56px;}
div#central div#degradatTop p#bgCornerTopRight {background:transparent url(bgCornerTopRight.gif) no-repeat scroll 0%;float:right;height:15px;margin:0px;padding:0px;width:55px;}

div#central div#bgClientTools {background:url(bgDegradatClientTools.gif) repeat-x scroll 0%;height:41px;line-height:41px;margin:0px auto;padding:0px;width:944px; text-align:right;}
div#central div#bgClientTools div#idiomas {margin-right:40px; color:#FFFFFF; font-weight:bold;}
div#central div#bgClientTools div#idiomas a {color:#FFFFFF; font-weight:bold;}

div#central div#canvas {background:#FFFFFF url(bgDegradatMig.gif) repeat scroll 0%; float:left; margin:0px; padding:0; width:944px;}
div#central div#canvas div#cab_sup{height:148px; margin: 0 25px 0 25px;}

div#central div#canvas div#cab_sup div#cab_cont {height:116px; margin:12px; border:solid 1px #E6E6E6;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main {float:left; width:151px; background:#999999;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul {list-style:none; padding:0; margin:0; background:#999999;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li {list-style:none; padding:5px 0 4px 10px; margin:0; border-bottom:solid 1px #FFFFFF;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li a {margin-right:10px; display:block;color:#FFFFFF; background:url(flecha_blanca.png) center right no-repeat; font:bold 14px Arial; line-height:19px;}
div#central div#canvas div#cab_sup div#cab_cont div#menu_main ul li a:hover {text-decoration:none; color:#B8CA03;}

div#central div#canvas div#cab_inf  {height:28px; background:url(bgDegradatMenuNavegacio.gif) repeat-x; padding: 0 12px 0 12px; margin: 0 25px 0 25px;}
div#central div#canvas div#cab_inf ul {height:24px; padding:4px 0 0 0; margin:0; background:url(bgDegradatEnlaceNavegacio.gif);}
div#central div#canvas div#cab_inf ul li {padding:0 1px 0 0; display:inline; list-style:none; background:#FFFFFF; }
div#central div#canvas div#cab_inf ul li a {padding:0 10px 6px 10px; background:url(bgDegradatEnlaceNavegacio.gif); font:bold 12px Verdana,Arial,Heveltica; color:#FFFFFF; text-decoration:none;}
div#central div#canvas div#cab_inf ul li a:hover {background:url(bgEnlaceBlue.gif);}

div#central div#canvas div#cab_titulo {height:57px; padding: 0 12px 0 12px; margin: 0 25px 0 25px;}

div#central div#medio {margin:0 25px 0 25px;overflow:hidden;font:11px Verdana;}
div#central div#medio div#contenido_izq{ float:left;  background:url(fondo_tree.gif) repeat-x ; width:250px; overflow:hidden; padding:10px 0px;}
div#central div#medio div#contenido_dcha{ float:left; width:602px; padding:10px 0 10px 25px;}


div#central div#medio div#contenido_dcha ul#premios{margin:0 10px 0 10px;padding:0px;}
div#central div#medio div#contenido_dcha ul#premios li p{margin:12px 0px;padding:0px;}
div#central div#medio div#contenido_dcha ul#premios li{list-style:none; overflow:hidden;padding:0;margin:0px}

div#central div#medio div#contenido_izq ul{margin:0 0 0 15px; padding:0;}

div#central div#medio ul li {padding:0; margin:5px 0 0 0; list-style:circle;}

/*********************   PERSONAL  **********************/
.verde{color:#9a9602;}
.marron{color:#993300;}
.azul{color:#2D7CC0;}
div#central div#medio div#cont_personal{overflow:hidden;}
div#central div#medio div#cont_personal div#linea_punteada{background:url(linea_punteada.png) repeat-x;height:3px;}
div#central div#medio div#cont_personal ul {margin:30px 0px 16px 0px ;padding:0px;}
div#central div#medio div#cont_personal ul li {list-style-type:none;margin:0px 14px;padding-bottom:18px;}
div#central div#medio div#cont_personal_der{float:left;width:396px}
div#central div#medio div#grupos_personal{float:right;width:206px;}



div#central div#degradatTranscicioBottom {background:#FFFFFF url(bgDegradatTranscicioBottom.gif) repeat-x scroll 0%; float:left; height:16px; line-height:16px; margin:0px auto; padding:0px; width:944px;}
div#central div#degradatTranscicioBottom div#cosTranscicio {border-bottom:1px solid #C7C7C7; display:block; height:15px; line-height:15px; margin:0px auto; padding:0px; width:894px;}

div#central div#degradatBottom {background:transparent url(bgDegradatBottom.gif) repeat-x scroll 0%; float:left; height:27px;line-height:20px; margin:0px auto; padding:0px; width:944px;}
div#central div#degradatBottom p#bgCornerBottomLeft {background:transparent url(bgCornerBottomLeft.gif) no-repeat scroll 0%; float:left; height:27px; margin:0px; padding:0px; width:55px;}
div#central div#degradatBottom p#bgCornerBottomRight {background:transparent url(bgCornerBottomRight.gif) no-repeat scroll 0%; float:right; height:27px; margin:0px; padding:0px; width:55px;}

div#central div#peuWeb {margin:0px;padding:0px 0px 10px;text-align:center;width:944px;}
div#central div#peuWeb ul#linksPeu {list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px;}
div#central div#peuWeb ul#linksPeu li {background:transparent none repeat scroll 0%; color:#FFFFFF; display:inline; font-family:Verdana,Arial,Heveltica; font-size:9px; font-weight:normal; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0px; padding:0px;}
div#central div#peuWeb ul#linksPeu span.separator {background:transparent none repeat scroll 0%;color:#FFFFFF;font-family:Verdana,Arial,Heveltica;font-size:9px;font-weight:normal;margin:0px;padding:0px 5px;}
div#central div#peuWeb ul#linksPeu li a {background:transparent none repeat scroll 0%;color:#FFFFFF;font-family:Verdana,Arial,Heveltica;font-size:10px;font-weight:normal;margin:0px;padding:0px;text-decoration:none;}
div#central div#peuWeb ul#linksPeu li a:hover {text-decoration:underline;}
div#central div#peuWeb span#dretsLegals {background:transparent none repeat scroll 0%;color:#FFFFFF;display:block;font-family:Verdana,Arial,Heveltica;font-size:9px;font-weight:normal;list-style-image:none;list-style-position:outside;list-style-type:none;margin:5px 0px 0px;padding:0px;}


.busca {font:9px Verdana;width:175px}

/*********************** grupos ***********************/
div#central div#medio div#proyectos_personal{margin-top:36px;}
div#central div#medio div#proyectos_personal ul{margin:0;padding:0}
div#central div#medio div#proyectos_personal ul li{margin:0 14px;list-style:none;padding-bottom:18px}
div#central div#medio  div#linea_punteada{background:url(linea_punteada.png) repeat-x;height:3px;}
/*********************** comunicados ***********************/
div#central div#medio div#contenido_dcha div#comunicados p{margin:6px 0px;padding:0px;}
 div#central div#medio div#contenido_dcha div#comunicados ul{list-style:none; padding:0; margin:0;}
 div#central div#medio div#contenido_dcha div#comunicados ul li{list-style:none; padding:8px 0; margin:0; border-bottom:dashed 1px #AB6F37; font:12px Arial;}
/******************** BOTONES *************************/
div.botonera { overflow:hidden; margin-top:10px;}
a.pdf { background: transparent url(btn_pdf_fin.png) no-repeat scroll top right; display: block; float: left;  font: normal 10px verdana; height: 31px; margin-right: 6px; padding-right: 12px;  text-decoration: none;}
a.pdf:hover {text-decoration:underline;}
a.pdf span { background: transparent url(btn_pdf_ini.png) no-repeat; display: block;  line-height: 20px;  padding: 5px 0 5px 45px;} 

p.note { background: url("note.gif") no-repeat 0px 3px; padding-left: 20px; margin-bottom: 15px; color: #231F20; font-size:10px;}
p.note_red { background: url("note_red.gif") no-repeat 0px 3px; padding-left: 20px; margin-bottom: 15px; font-weight: bold; color: #CC0000; font-size:10px;}
p.note_green { background: url("note_green.gif") no-repeat 0px 3px; padding-left: 20px; margin-bottom: 15px; color:#118F4C; font-size:10px;}